Mulgara - Feature #84

Review and Test JTA Branch
03/08/2008 02:13 AM - Andrae Muys -

Status: Closed Start date:

Priority: High Due date:

Assignee: Andrae Muys - % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version: JTA Support

Resolution: fixed

Description

Code-review and testing for the JTA Implementation

History

#1 - 03/17/2008 03:34 AM - Andrae Muys -

- Status changed from New to In Progress

#2 - 03/17/2008 03:34 AM - Andrae Muys -

- Status changed from In Progress to Closed

- Resolution set to fixed
